<template>
      <h1>{{ product }}</h1>
      <p>{{ description }}</p>
</template>

<script>
export default {
    data() {
        return {
            product: 'Socks',
            description: 'A warm fuzzy pair of socks.' 
        }
    }
}
</script>

